package com.example.initiateaphonecallapp.data.model

import android.net.Uri
import kotlinx.coroutines.flow.StateFlow

data class SelectedAudioFile(
    val uri: Uri,
    val fileName: String,
    val selectedAt: Long = System.currentTimeMillis()
)
